@charset "utf-8";
/* CSS Document */

/* -----------------------------------------------------------------------------------
	独自リセット
----------------------------------------------------------------------------------- */
h1,h2,h3,h4,h5,h6,ul,ol,p,dl,dt,dd,iframe {
	margin: 0;
	padding: 0;
	border: none;
	font-family: "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
small { display: block;}
img {
	image-rendering: -webkit-optimize-contrast;
	vertical-align: bottom;
	height:auto;
}
ul {
	list-style: none;
}
a,
a:link{ text-decoration: none;}

.anchor {
    display: block;
    padding-top: 70px;
    margin-top: -70px;
}

.container {
	padding-left: 15px;
	padding-right: 15px;
}
.row {
	margin-left: 0;
	margin-right: 0;
}
.clear { clear: both;}

/* android対応 */
p,h5,dt,dd{background:url(../../img/1px-transparent.gif);}

/* -----------------------------------------------------------------------------------
	独自設定

/* 全体設定
----------------------------------------------------------------------------------- */
*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
body {
	padding:0;
	line-height: 1.5;
	font-family: "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	-webkit-text-size-adjust: 100%;
}
.wrap { overflow: hidden;}
a,p>a { 
	color: #102f7e;
	text-decoration: underline!important;
}
a:hover,p>a:hover  {
	color: #102f7e;
	text-decoration: underline;
}
.container_960{
	max-width: 960px;
	margin-left:auto;
	margin-right: auto;
}
section + section{
	margin-top: 80px;
}
p{
	font-size:16px;
}
#ope3 p{
	line-height: 1.8em;
	text-align: justify;
}
@media (max-width: 767px) { 
	#ope3 p{
		font-size: 15px;
		line-height: 1.7em;
	}
}
.breadcrumb_bg{
	width: 100%;
	background-color: #f5f5f5;
	margin-bottom: 40px;
}
.breadcrumb > li + li:before {
	content: ">";
}
.col-xs-4,
.col-sm-4{
	padding-right: 0;
	padding-left: 0;
}
.inline_block { display: inline-block;}
img.pull-right { margin-left: 10px;}
img.pull-ledt { margin-right: 10px;}

/* ---------------------------------------------------------------
	ヘッダー
--------------------------------------------------------------- */
.head_inner {
	position:fixed;
	top: 0;
	left: 0;
	right: 0;
	background: #fff;
	width: 100%;
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1);
	z-index:100;
}
.head_inner_box{
	display: flex;
	width: 960px;
	margin:0 auto;
}
h1.head_logo{
	display: flex;
	align-items: center;
	flex-grow: 1;
}
h1.head_logo a{
	display: block;
}
.head_btn {
	display: flex;
	flex-shrink: 0;
}
.head_form a{
	padding:20px 8px;
}
.head_mail  a{
	padding:20px 5px;
}
.head_menu{
	display: none;
	border-top:1px solid #e3e3e3;
	border-bottom:1px solid #e3e3e3;
	background-color: rgba(255,255,255,0.6);
}
.head_menu ul{
	width: 960px;
	margin:0 auto;
}
.head_menu ul li{
	display:table-cell;
	vertical-align:middle;
	color:#5c3632;
}
.head_menu ul li .navbar_1{
	line-height:1.2;
	height: 100%;
	width: 100%;
	font-size: 12px;
	display: block;
	text-align: center;
	text-decoration: none!Important;
	color:#5c3632;
	padding:16px 12px;
}
.head_menu ul li .navbar_2{
	line-height:1.2;
	height: 100%;
	width: 100%;
	font-size: 12px;
	display: block;
	text-align: center;
	text-decoration: none!Important;
	color:#5c3632;
	padding:9px 12px;
}
.head_menu i{
	padding-right: 6px;
}
.head_menu ul .navbar_counseling{
	width: 205px;
	cursor:pointer;
}
.head_menu ul .navbar_contact{
	width: 152px;
	cursor:pointer;
}
.head_menu ul .navbar_counseling a,
.head_menu ul .navbar_contact a{
	font-size:14px;
	color:#ffffff;
	width:100%;
	height: 100%;
	padding:13px 12px;
}
.head_menu ul .navbar_counseling a:hover{
	background-color: #fd8027;
	text-decoration: none!Important;
}
.head_menu ul .navbar_contact a:hover{
	background-color: #18e9a6;
	text-decoration: none!Important;
}
.head_menu ul li .active,
.head_menu ul li a:hover{ opacity:0.7; /*background-color: #f2f1f1;*/ }
/*.head_smart_menu {display: none;}*/

.head_menu {
	position: fixed;
	z-index: -2;
	top: 60px;
	left: 0;
	right: 0;
	bottom: 100%;
	display: block;
	width: 100%;
	margin: 0;
	overflow: hidden;
	-webkit-overflow-scrolling: touch;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
	border:none;
}
.head_menu ul{
	padding: 0;
}
.head_menu ul li {
	display: block;
	padding: 0;
	border-top: 1px solid #a0e2cc;
	color: #fff;
	background: #e1fef9;
}
.head_menu ul li .navbar_1{
	display: block;
	padding: 20px 10px;
	border: none;
	width: 100%;
	float:none;
	text-align:left;
}
.head_menu ul li .navbar_2 {
	display: block;
	padding: 13px 10px;
	border: none;
	width: 100%;
	float:none;
	text-align:left;
}
.head_menu ul .btn_mail{
	background-color:#00cc8b;
	width:100%;
}
.head_menu ul .btn_form{
	background-color:#ff6a00;
	width:100%;
}
.head_menu ul .btn_mail a,
.head_menu ul .btn_form a{
	padding: 20px 10px;
}
.head_menu ul li a:hover {color: #5c3632;}

	
/* メニューボタン
------------------------------------------------------------ */
.head_smart_menu,.head_btn_menu_open {
	flex-shrink: 0;
	position: relative;
/*	position: fixed;
	z-index: 1000;*/
	display: block;
/*	top: 0;
	right: 0;*/
	width: 65px;
/*	height: 60px;*/
	border-right: 1px solid #ddd;
	font-size: 11px;
	font-size: .688rem;
	text-align: center;
	color: #222222;
}

.head_smart_menu span {
	display: inline-block;
	padding: 36px 0 0;
}
.head_smart_menu:before,
.head_smart_menu:after,
.head_smart_menu span:after {
	position: absolute;
	content: " ";
	width: 30px;
	height: 3px;
	left: 17px;
	border-radius: 6px;
	background: #222222;
	-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease;
}
.head_smart_menu:before {top: 10px;}
.head_smart_menu:after {top: 28px;}
.head_smart_menu span:after {top: 19px;}
.head_smart_menu_open span {opacity: 0;}
.head_smart_menu_open:before {
	margin-top: 19px;
	background: #222222;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	-moz-transform-origin: 50% 50%;
	-webkit-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}
.head_smart_menu_open:after {
	top: 29px;
	background: #222222;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.head_smart_menu_open + .head_menu {
	display: block;
	position: fixed;
	z-index: 9999;
	top: 60px;
	bottom: 0;
	left: 0;
	right: 0;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	background: rgba(0,0,0,.5);
}

.gnavi_fixed,
.head_menu_ope4.gnavi_fixed{
    position: fixed!Important;
    top: 0;
    width: 100%!Important;
	margin-top: 0!Important;
    z-index: 10000;
	background-color: #ffffff!Important;
	opacity:1!Important;
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1);
}
/*ope3のみ*/
.head_menu ul li .head_menu_right_space{
	padding-right: 136px;
}

/* フッター
----------------------------------------------------------------------------------- */

/*--------------------------------
PAGE TOP（上へ）
---------------------------------*/
.pagetop {
	display: none;
	position: fixed;
	z-index: 30;
	bottom: 10px;
	right: 5px;
	border: #0b9165 3px solid;
	background:url(../../img/lp/common/pagetop_bg.png) repeat;
	padding: 15px 6px;
	margin-bottom: calc(constant(safe-area-inset-bottom) * 1.75);
	margin-bottom: calc(env(safe-area-inset-bottom) * 1.75);
}
.pagetop a {
	display: block;
	width: 100%;
	height: 100%;
	color: #ffffff;
	text-align: center;
	text-decoration: none!Important;
}
.pagetop a:hover {
	display: block;
	text-decoration: none!Important;
}
.pagetop a i{
	font-size: 1.8em;
}

.footer{
	background:url(../../img/lp/common/footer_bg_pc.png);
	background-size:cover;
	padding: 40px 0 80px;
	margin-bottom: -21px;
}
.footer_logo img{
	margin-top: 40px;
	margin-left: 20px;
	width: 20%;
}


/* 見出し
----------------------------------------------------------------------------------- */
.title_underline{
	margin-bottom: 40px;
	padding-bottom: .5em;
	border-bottom: 2px solid #52c19d;
	color:#222222;
	text-align: center;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", "游明朝", YuMincho, 'HG明朝E', "メイリオ", Meiryo, serif;
	font-size:2.4em;
}
#ope3 .title_underline_main{
	border-bottom: 2px solid #428bca;
}
.title_underline span{
	font-size:0.8em;
	line-height: 1.8;
}
.bg_title{
	line-height: 1.5em;
	margin-bottom: 40px;
	padding: 12px;
	background-color: #e8fdf6;
	border-left: 5px solid #52c19d;
}
#ope3 .bg_title{
	font-size: 20px;
}
#ope3 .bg_title_main{
	background-color: #fff;
	border-left: 5px solid #428bca;
}
@media (max-width: 767px) { 
	#ope3 .bg_title{
	font-size: 17px;
	}
}
.border_title{
	margin-bottom: 20px;
	color:#52c19d;
	font-size:1.4em;
	font-weight: bold;
	border-bottom:1px solid #52c19d;
	padding-bottom: .2em;
}
.no_title{
	margin-bottom: 20px;
	color:#52c19d;
	font-size:1.4em;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 70px;
	min-height:54px;
}
.no_title_1{
	background:url(../../img/lp/common/no1.png) no-repeat left 50%;
}
.no_title_2{
	background:url(../../img/lp/common/no2.png) no-repeat left 50%;
}
.no_title_3{
	background:url(../../img/lp/common/no3.png) no-repeat left 50%;
}
.no_title_none{
	padding-left: 0px;
	min-height: unset;
}

/* ボタン・リンク系
----------------------------------------------------------------------------------- */
.btn_form{
	background-color: #ff6a00;
}
.ope3_btn_form{
	background-color: #398ac2;
}

.btn_mail{
	background-color: #00cc8b;
}
.btn_form:hover{
	background-color: #fd8027;
	text-decoration: none!Important;
}
.ope3_btn_form:hover{
	background-color: #50a5df;
}
.btn_mail:hover{
	background-color: #18e9a6;
	text-decoration: none!Important;
}
.btn_form a,
.btn_mail a{
	color:#ffffff;
	font-size:15px;
	width: 100%;
	height: 100%;
	text-decoration: none!Important;
	display: block;
}
.head_form{
	width: 220px;
	cursor:pointer;
}
.head_mail{
	width: 152px;
	text-align: center;
	cursor:pointer;
}
.head_form i,
.head_mail i{
	padding-right: 5px;
	font-size:1.2em;
}
.btn_gr{
	margin-left:auto;
	margin-right: auto;
	max-width:770px;
	box-sizing:border-box;
	font-size:1.8em;
	border-radius:3px;
	text-align: center;
	background-image: -moz-linear-gradient( 90deg, rgb(234,234,234) 0%, rgb(255,255,255) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgb(234,234,234) 0%, rgb(255,255,255) 100%);
	background-image: -ms-linear-gradient( 90deg, rgb(234,234,234) 0%, rgb(255,255,255) 100%);
	box-shadow: 0px 0px 3px 0px rgba(10, 2, 4, 0.5);
}
.btn_gr a{
	display: block;
	color:#222222;
	padding:20px;
	width: 100%;
	height: 100%;
	text-decoration: none!Important;
}
.btn_gr i{
	float: right;
	font-size:1.2em;
}
.btn_gr:hover{
	background-image: -moz-linear-gradient( 90deg, rgb(188,188,188) 0%, rgb(255,255,255) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgb(188,188,188) 0%, rgb(255,255,255) 100%);
	background-image: -ms-linear-gradient( 90deg, rgb(188,188,188) 0%, rgb(255,255,255) 100%);
	box-shadow: 0px 0px 3px 0px rgba(10, 2, 4, 0.5);
	text-decoration: none!Important;
}
.btn_box .btn_form{
	cursor:pointer;
	text-align: center;
	border-radius:5px;
	margin-left: -5px;
}
.btn_box .btn_mail{
	cursor:pointer;
	text-align: center;
	border-radius:5px;
	margin-right: -15px;	
}
.btn_box .btn_form i,
.btn_box .btn_mail i{
	font-size:1.5em;
	padding-right: 10px;
}
.btn_box .btn_form a,
.btn_box .btn_mail a{
	padding-top: 20px;
	padding-bottom: 20px;
}
.btn_tel{
	font-size:2.0em;
	margin-bottom:0;
}

#ope3 .btn_form a{
	font-size: 16px;
}
@media (max-width: 767px) { 
	#ope3 .btn_form a{
		padding: 10px 0;
	}
	#ope3 .ope3_btn_form a{
		padding: 20px 0;
	}
}

/* -----------------------------------------------------------------------------------
	汎用クラス・スキン
----------------------------------------------------------------------------------- */

/* 文字装飾系
----------------------------------------------------------------------------------- */
.font_family_base {
	font-family: "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.font_family_min {
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", "游明朝", YuMincho, 'HG明朝E', "メイリオ", Meiryo, serif;
}
/* -----------------------------------------------------------------------------------
	汎用クラス・構造
----------------------------------------------------------------------------------- */

/* テーブルレイアウト
----------------------------------------------------------------------------------- */
.table_prile{
	width: 100%;
	border:2px solid #52c19d;
	font-size:24px;
}
.table_prile tr,.table_prile th,.table_prile td{
	border:2px solid #52c19d;
}
.table_prile th,.table_prile td{
	padding:15px;
	text-align: center;
}
.table_prile th{
	background-color: #e8fdf6;
	color:#52c19d;
}
.table_prile .table_prile_right{
	text-align: right;
	color:#ea0101;
}
.table_prile .table_prile_right span{
	color:#222222;
}
.table_prile td.gapless {
	padding: 0;
}
.table_prile.table_fixed {
	table-layout: fixed;
}

.dr_prof{
	width: 100%;
}
.dr_prof tr,.dr_prof th,.dr_prof td{
	border:2px solid #cccccc;
}
.dr_prof th{
	background-color: #e8fdf6;
	font-size:0.9em;
}
.dr_prof th,.dr_prof td{
	padding:8px 20px;
	font-size:0.8em;
}

.comparison {
	width: 100%;
}
.comparison tr,.comparison th,.comparison td{
	border:2px solid #cccccc;
}
.comparison th{
	background-color: #e8fdf6;
	font-size:1.2em;
}
.comparison th,.comparison td{
	padding:8px 20px;
	font-size:1em;
}

/* フレックスボックス
----------------------------------------------------------------------------------- */
.flex_box{
	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
	align-items: center;
}
.flex_box div{
	flex: 1;
}
.flex_box .flex_2{
	flex: 2;
}
.flex_box div img{
	width: 100%;
}
.flex_box .flex_box_r{
	margin-left: 20px;
}
@media (max-width: 767px) {
	.flex_box{
		flex-direction: column;
	}
	.flex_box .flex_box_r{
		margin-left: 0; 
	}
	.flex_order_first {
		order: 1;
	}
	.flex_order_second {
		order: 3;
	}
}

/*LP ope3*/
.bg_ope3{
	background-color: #e5f5f9;
}
.bg_mira3{
	background-color: #fffbeb;
}
.bg_mira3 .table_prile td{
	background-color: #fff;
}

.list_comment {
    margin-left: 0;
    margin-right: 0;
}
.list_comment > li::before {
	content: "※";
    position: absolute;
    font-family: 'Material Icons';
    font-size: 1.5rem;
    line-height: 1;
    white-space: nowrap;
    transition: 0.35s;
    -moz-transition: 0.35s;
    -webkit-transition: 0.35s;
    -o-transition: 0.35s;
    -ms-transition: 0.35s;
    top: 0;
    left: 0;
    font-size: inherit;
    font-family: inherit;
    line-height: inherit;
}

.list_comment > li {
    overflow: hidden;
    position: relative;
    width: 100%;
    margin-bottom: 0.25em;
    padding-left: 1.25em;
}
.choice {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.choice li{
	width: 100%;
	border: 1px solid #52c19d;
	background-color: white;
	padding: 10px;
}
.choice .arrow{
	width: 100%;
	background-color: #52c19d;
	margin: 0 auto;
	padding: 10px 0;
	display: inline-table;
}
.choice .arrow i{
	font-size: 1.5em;
	display: block;
	color: #fff;
	font-weight: bold;
	text-align: center;
}

@media (max-width: 767px) {
	.choice{
		flex-direction: column;
	}
	.choice .arrow{
		margin-bottom: 20px;
	}
}

.choice a{
	text-decoration: none!important;
	color: #333;
}
.choice .flex_box section{
	margin: 0;
	justify-content: center;
	align-items: center;
}
.choice_img{
	position: relative;
    width: 90px;
	height: 90px;
}
.choice_img img{
	width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
	margin: 0;
}
.choice .choice_txt{
	margin-left: 15px!important;
}
.choice_txt span{
	font-weight: bold;
}
.choice_txt .title{
	display: block;
	font-size: 1.2em;
}
.choice_txt .price{
	color: #ea0101;
}
.choice_txt .icon{
	display: inline-block;
	font-size: 15px;
	padding: 5px;
	margin-bottom: 10px;
	border: 1px solid #3333;
	background-color: #e8fdf6;
}

#ope3 .lisk li{
	font-size: 16px;
	line-height: 1.8em;
	margin-left: 15px;
	list-style: disc;
}

@media (max-width: 767px) {
	.choice .flex_box{
		flex-direction: inherit;
	}
	.choice_img{
		width: 120px;
		height: 120px;
	}
}

/*ミラドライ表*/
.miradry_table {
	width: 100%;
	font-size: 85%;
	margin-bottom: 30px;
}

.miradry_table img {
	margin-right: 3px;
	vertical-align: middle;
}

.miradry_th {
	background-color: #64b2d0 !important;
	color: #FFF;
	font-weight: bold;
}

.miradry_td {
	background-color: #e5f9ff;
	border-bottom: 1px solid #E0E0E0;
	border-right: 1px solid #E0E0E0;
	border-left: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
}

.miradry_table .compare_rate{
	font-size: 2.2em;
}
.miradry_table .compare_rate.high_rate{
	color: #64b2d0;
	font-weight: bold;
}

.miradry_sub_section .grid1 {
	width: 60px;
}

.miradry_sub_section table {
	width: 100%;
	margin-bottom: 1.5em;
	margin-right: 0;
	border-spacing: 0;
	border-collapse: separate;
	border-collapse: collapse;
	/* ie6,7 */
	border-top: 1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	table-layout: fixed;
	word-break: break-all;
	word-wrap: break-word;
}

.miradry_table th,
.miradry_table td {
	border-bottom: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	padding: 7px 10px;
	white-space: normal;
}

.miradry_table th {
	background: #ade6ec;
	font-weight: bold;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
}

.miradry_table td {
	background: white;
}

/* 余白
----------------------------------------------------------------------------------- */
.space_top{
	margin-top: 40px;
}
.space_top_large{
	margin-top: 80px;
}
.space_top_half{
	margin-top: 20px;
}
.space_bottom_small{
    margin-bottom: 10px;
}
.space_bottom{
	margin-bottom: 40px;
}
.space_bottom_fix{
	margin-bottom: 40px;
}
.space_bottom_half{
	margin-bottom: 20px;
}

.padding_half{
	padding: 20px;
}
.padding_unset {
	padding: unset;
}

@media (max-width: 767px) {
	.padding_unset_sp {
		padding: unset;
	}
}

/* top
----------------------------------------------------------------------------------- */
.mv{
	z-index:8;
	margin-top: 62px;
}
.mv img{
	width: 960px;
	margin: 0 auto;
}

.checklist{
	display: flex;
}
.checklist_box{
	border:3px solid #52c19d;
	padding: 30px;
}
.checklist_box ul.check_list{
	margin-left:1.5em;
}
.checklist_box ul.check_list li{
	position: relative;
	font-size:1.4em;
	line-height: 2;
}
.checklist_box i{
	position: absolute;
	font-size:1.2em;
	color:#FF0004;
	top: 0.3em;
	left:-1.3em;
}
.checklist_box ul.dot_list{
	list-style: disc;
	list-style-position: inside;
}
.checklist_box ul.dot_list li{
	font-size:1.1em;
	line-height: 1.5;
}
ul.indent_checklist li {
	display: flex;
}
ul.indent_checklist li .fa-check-square-o::before {
	line-height: 2;
}
ul.indent_checklist li p{
	font-size: 1em;
	line-height: 2;
}

.marker{
	background-color: #fcff00;
}

/*step アコーディオン*/
/*QA アコーディオン*/
/*clinic アコーディオン*/
#box_select h4,
#box_qa .box_qa_title,
#box_clinic h4{
    display:block;
	margin: 0 auto;
	margin-bottom: 20px;
    width:calc(100% - 30px);
    border:#52c19d 3px solid;
    cursor:pointer;
    background:url(../../img/lp/common/sp_icon_close.png) 97% 50% no-repeat,url(../../img/lp/common/stripe_bg.png);
	background-size: 34px,auto;
    padding:20px 55px 20px 15px;
	font-weight: bold;
	font-size:20px;
    }
#box_select .select_div,
#box_qa .qa_div,
#box_clinic .clinic_div{
    display:none;
	background:#ffffff;
	padding: 0 15px;
    }
#box_select h4.active,
#box_qa .box_qa_title.active,
#box_clinic h4.active{
    background:url(../../img/lp/common/sp_icon_open.png) 97% 50% no-repeat,url(../../img/lp/common/stripe_bg.png);
	background-size: 34px,auto;
    }
.step_title{
	width: 13%;
	padding-right: 10px;
	vertical-align: middle;
}
.q_title{
	width: 7%;
	padding-right: 6px;
	vertical-align: middle;
}
.q_new_line{
	margin-left:61px;
}
.monitor{
	background-image: -moz-linear-gradient( 135deg, rgb(235,219,184) 0%, rgb(255,255,255) 72%);
	background-image: -webkit-linear-gradient( 135deg, rgb(235,219,184) 0%, rgb(255,255,255) 72%);
	background-image: -ms-linear-gradient( 135deg, rgb(235,219,184) 0%, rgb(255,255,255) 72%);
	box-shadow:#ffffff 0 0 0 1px,#dac188 0 0 0 2px;
	margin-left: 15px;
	margin-right: 15px;
}
.monitor_inner{
	padding:30px;
	text-align: center;
}
.monitor h2{
	font-family: "ヒラギノ明朝 ProN W6", "Hiragino Mincho ProN", "游明朝", "Yu Mincho", 'HG明朝E', Roboto, "Droid Sans", "メイリオ", Meiryo, serif;
	color:#896002;
	font-size:36px;
	text-align: center;
	margin-bottom: 30px;
}
.monitor h3{
	margin-bottom: 15px;
	color: #896002;
}
.include_price{
	margin:30px 0;
}
.bg_color{
	background-color: #fff8e9;
	padding: 15px;
}


.card_doctor{
	background-image: -moz-linear-gradient( 315deg, rgb(248,247,213) 0%, rgb(232,253,246) 65%);
	background-image: -webkit-linear-gradient( 315deg, rgb(248,247,213) 0%, rgb(232,253,246) 80%);
	background-image: -ms-linear-gradient( 315deg, rgb(248,247,213) 0%, rgb(232,253,246) 65%);
	box-shadow:#ffffff 0 0 0 1px,#92e7bd 0 0 0 2px;
}
.card_doctor_inner{
	padding:15px;
}
.card_doctor h4{
	font-family: "ヒラギノ明朝 ProN W6", "Hiragino Mincho ProN", "游明朝", "Yu Mincho", 'HG明朝E', Roboto, "Droid Sans", "メイリオ", Meiryo, serif;
	color:#4ec480;
	font-size:24px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}
.card_doctor_bottom{
    margin-bottom: 20px;
}

#box_clinic h4 span{
	color:#52c19d;
	font-size:0.6em;
}
.tel_time dt{
	float: left;
	margin-bottom: 5px;
	width: 100px;
	background-color: #52c19d;
	color:#ffffff;
	text-align: center;
}
.tel_time dd{
	margin-bottom: 5px;
	padding-left: 110px;
}
.google-maps{
	position: relative;
	padding-bottom: 50%; 
	height: 0;
	overflow: hidden;
	max-width:600px;
	margin-left: auto;
	margin-right: auto;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
#mariashiki,#fee,#qa,#about,#operation,#miradry,#monitor,#flow{
	margin-top: -80px;
	padding-top: 80px;
	display: block;
}
.contents_bg_box {
    background: #e8fdf6;
    padding: 20px;
}
.font_center {
	text-align: center;
}

/* こんなお悩みありませんか */
.worries_list{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	width: 100%;
	gap: 20px 0;
}
.worries_list .worries_list__item{
	display: flex;
	flex-direction: column;
	width: calc(100% / 3 - 15px);
}
.worries_list .worries_list__item .worries_list__item__image{
	display: inline-table;
	width: 100%;
	min-height: 190px;
}
.worries_list .worries_list__item .worries_list__item__image > img{
	width: 100%;
	height: auto;
}
.worries_list .worries_list__item .worries_list__item__text{
	padding: 10px;
	background: white;
}
@media (max-width: 991px) {
	.worries_list .worries_list__item .worries_list__item__image{
		min-height: unset;
	}
}
@media (max-width: 767px) {
	.worries_list .worries_list__item{
		width: calc(100% / 2 - 15px);
	}
	.worries_list .worries_list__item .worries_list__item__image{
		min-height: unset;
	}
}

/* 思い悩んでいると仕事やプライベートに影響が */
.effect_list {
	display: inline;
}
.effect_list__item {
	position: relative;
	display: flex;
	justify-content: space-between;
	gap: 0 25px;
}
.effect_list__item::before {
	content: unset;
}
.effect_list__item:nth-child(2){
	top: -75px;
	flex-direction: row-reverse;
	align-items: flex-end;
}
@media (max-width: 767px) {
	.effect_list__item {
		display: block;
		margin-bottom: 40px;
	}
	.effect_list__item:nth-child(1){
		margin-bottom: 40px;
	}
	.effect_list__item:nth-child(2){
		top: 0;
	}
}

/* WEB特別キャンペーン */
.campaign_title{
	width: 100%;
	text-align: center;
	padding: 5px 0 2px;
	color: #fff;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", "游明朝", YuMincho, 'HG明朝E', "メイリオ", Meiryo, serif;

	font-size: 28px;
	font-weight: bold;
	border-radius: 25px;
	background-image: linear-gradient(
		90deg,
		rgba(255, 128, 0, 1),
		rgba(255, 166, 77, 1),
		rgba(255, 128, 0, 1)
	);
}

/* 症例 */
.case_list {
	width: 100%;
}
.case_list .case_list__tester {
	display: flex;
	align-items: center;
	gap: 20px;
	background: #f9f5e7;
	border: #a99668 solid 2px;
	padding: 10px;
	margin: 20px 0 40px;
}
.case_list .case_list__tester > img {
	width: 230px;
	height: auto;
}
.case_list .case_list__tester .case_list__tester__comment p {
	font-size: 14px;
}

.case_list .case_list__treatment {
	display: flex;
	justify-content: center;
}
.case_list .case_list__treatment > figure {
    max-width: 280px;
}
.case_list .case_list__treatment > figure > img {
	width: 100%;
    max-width: 280px;
}
.case_list .case_list__treatment > figure > p {
	margin-top: 20px;
	font-size: 14px;
	text-align: center!important;
}
.case_list .case_list__treatment > span {
	flex-shrink: 0;
}
.case_list .case_list__treatment .icon_arrow_r {
	width: 30px;
}
.case_list .case_list__treatment .icon_arrow_r::after {
	position: absolute;
	top: calc(50% - 33px);;
	left: 50%;
	transform: rotate(-45deg) translate(-50%, -50%);
}

.case_list .case_list__info {
	margin-bottom: 30px;
}
.case_list .case_list__info dl {
    display: flex;
	flex-wrap: wrap;
	align-items: stretch;	
	width: 100%;
	border: 1px solid #fff;
	border-bottom: none;
}
.case_list .case_list__info dl dt{
	background: #dc758f;
	padding: 10px;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	width: 30%;
	display: flex;
    align-items: center;
	color: #fff;
}
.case_list .case_list__info dl dd{
	background: #ffdce5;
	padding: 10px;
	width: 70%;
	border-bottom: 1px solid #fff;	
}

@media (max-width: 767px) {
	.case_list .case_list__tester {
		flex-direction: column;
	}
	.case_list .case_list__treatment {
		flex-direction: column;
		justify-content: center;
	}
	.case_list .case_list__treatment figure {
		margin: auto;
	}
	.case_list .case_list__treatment .icon_arrow_r {
		width: 100%;
		height: 40px;
	}
	.case_list .case_list__treatment .icon_arrow_r::after {
		top: calc(50% - 10px);;
		left: calc(50% - 10px);;
		transform: rotate(45deg) translate(-50%, -50%);
	}
}

/* ▼ */
.icon_arrow_r {
	position: relative;
}
.icon_arrow_r::after {
	content: "";
    display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 20px 20px;
	border-color: transparent transparent #000 transparent;
}

/* 吹き出し */
.position_basic {
	position: relative;
}
.balloon {
	position: relative;
	display: inline-block;
	padding: 15px 20px;
	text-align: center;
	color: #000;
	font-size: 17px;
	background: #fff;
	border: #006400 solid 2px;
	border-radius: 10px;
	box-sizing: border-box;
	position: absolute;
	bottom: 50px;
	left: 0px;
}
.balloon > span {
	font-size: 28px;
	font-weight: bold;
	text-decoration: underline;
	color: #f00;
}

.balloon::before,
.balloon::after{
	content: '';
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	left: 20px;
	border-right: 15px solid transparent;
	border-left: 15px solid transparent;
}

.balloon:before {
	bottom: -15px;
	border-top: 15px solid #006400;
}
.balloon:after {
	bottom: -12px;
	border-top: 15px solid #fff;
}

@media (max-width: 767px) {
	.balloon {
		padding: 0 12px;
		font-size: 12px;
		top: -24px;
		bottom: unset;
		left: -14px;
	}
	.balloon > span {
		font-size: 17px;
	}
	.balloon::before,
	.balloon::after{
		content: "";
		position: absolute;
		width: 0;
		height: 0;
		border-left: 3px solid transparent;
		border-right: 15px solid transparent;
		transform-origin: left top;
		transform: skewX(63deg);
	}

	.balloon::before{
		bottom: -10px;
		left: 11px;
		border-top: 10px solid #006400;
	}
	
	.balloon::after{
		bottom: -7px;
		left: 8px;
		border-top: 10px solid #fff;
	}
}

@media (max-width: 991px) { /* タブレットサイズ以下 */
	/* MV
	----------------------------------------------------------------------------------- */
	.mv img{
		width: 100%;
	}
	
	/* ナビ
	------------------------------------------------------------ */
	.head_inner{
	}
	.head_inner_box{
		width: auto;
	}
	h1.head_logo{
	}
	h1.head_logo a{
	}
	.head_btn {
	}
	.head_btn .head_mail{
		display: none;
	}
	.head_btn .head_form {
	}
}
@media (max-width: 767px) { /* SPサイズのみ */

	/* -----------------------------------------------------------------------------------
	独自設定
	
	
	/* 全体設定
	----------------------------------------------------------------------------------- */
	body {
		padding: 0;
		line-height: 1.5;
	}
	section + section{
		margin-top: 40px;
	}
	.breadcrumb_bg{
		margin-bottom: 20px;
	}
	.container {
		padding-left: 0;
		padding-right: 0;
	}
	
	/* ---------------------------------------------------------------
		ヘッダー
	--------------------------------------------------------------- */
	/* ナビ
	   ------------------------------------------------------------ */
	.head_inner {
		width: 100%;;
	}
	h1.head_logo{
		padding:10px;
	}
	h1.head_logo a img{
		width: 180px;
		max-width: 100%;
	}
	.head_smart_menu{
		width: 50px;
	}
	.head_smart_menu:before, .head_smart_menu:after, .head_smart_menu span:after{
		left: 12px;
		width: 26px;
	}
	.head_btn .head_form{
		width: auto; 
		right:50px;
	}
	.head_btn .head_form a{
		text-align: center;
		padding:10px 5px;
		line-height: 1.6;
		font-size:10px;
	}
	.head_btn .head_form i{
		font-size:2.2em;
	}
	.head_menu ul{
		width: 100%;
	}
	.head_menu ul li .navbar_1,
	.head_menu ul li .navbar_2 {
		padding: 20px 10px;
	}

	/* フッター
	----------------------------------------------------------------------------------- */
	.footer{
		background-size:cover;
		padding: 40px 0 80px;
	}
	.footer_logo img{
		margin-top: 20px;
		width: 60%;
	}
	.pagetop {
		padding: 10px 2px;
		font-size:0.8em;
	}

	/* 見出し
	----------------------------------------------------------------------------------- */
	.title_underline{
		font-size:28px;
		margin-bottom: 20px;
	}
	#ope3 .title_underline{
		font-size:23px;
		line-height: 1.3em;
		margin-bottom: 40px;
	}
	.border_title{
		font-size:18px;
	}
	.bg_title{
		font-size:17px;
		line-height: 1.6;
		margin-bottom: 20px;
	}
	
	#box_select h4,
	#box_qa .box_qa_title,
	#box_clinic h4{	
		font-size:14px;
		}

	/* ボタン・リンク系
	----------------------------------------------------------------------------------- */
	.btn_gr{
		font-size:0.9em;
	}
	.btn_box .btn_form a,
	.btn_box .btn_mail a{
		font-size:14px;
	}
	.btn_box .btn_form i,
	.btn_box .btn_mail i{
		font-size:1.5em;
		padding-left: 5px;
	}
	.btn_tel{
		margin-left:auto;
		margin-right: auto;
		margin-bottom: 10px;
		max-width:770px;
		box-sizing:border-box;
		font-size:2.0em;
		border-radius:3px;
		text-align: center;
		background-image: -moz-linear-gradient( 90deg, rgb(234,234,234) 0%, rgb(255,255,255) 100%);
		background-image: -webkit-linear-gradient( 90deg, rgb(234,234,234) 0%, rgb(255,255,255) 100%);
		background-image: -ms-linear-gradient( 90deg, rgb(234,234,234) 0%, rgb(255,255,255) 100%);
		box-shadow: 0px 0px 3px 0px rgba(10, 2, 4, 0.5);
	}
	.btn_tel a{
		display: block;
		color:#52c19d;
		padding:15px 0 15px 45px;
		width: 100%;
		height: 100%;
		background:url(../../img/lp/common/free_icon.png) no-repeat 20px 50%;
		text-decoration: none!Important;
	}
	.btn_tel i{
		float: right;
	}
	
	/* -----------------------------------------------------------------------------------
		汎用クラス・構造
	----------------------------------------------------------------------------------- */	
	/* テーブルレイアウト
	----------------------------------------------------------------------------------- */
	.table_prile{
		font-size:15px;
	}
	.table_prile.table_fixed {
		table-layout: auto;
	}
	.table_prile.table_fixed th,
	.table_prile.table_fixed td {
		padding: 5px;
	}
	.table_prile.table_fixed td.gapless {
		padding: 0;
	}
	/* 余白
	----------------------------------------------------------------------------------- */
	.space_top{
		margin-top: 20px;
	}
	.space_top_large{
		margin-top: 40px;
	}
	.space_bottom_small{
		margin-bottom: 10px;
	}
	.space_bottom{
		margin-bottom: 20px;
	}
	.space_bottom_sp{
		margin-bottom: 20px;
	}
	
	.visible-xs{
		display: block !important;
	}
	/* top
	----------------------------------------------------------------------------------- */
	.mv{
		margin-top:59.5px;
	}

	.mv img{
		width: 100%;
	}
	.checklist_box {
		padding: 15px;
	}
	.checklist_box ul.check_list li{
		font-size:15px;
		line-height: 1.5;
	}
	.checklist_box ul.check_list li + li{
		margin-top: 20px;
	}
	.checklist_box ul.check_list li i{
		font-size:1.3em;
		top: 0.1em;
    }
	.step_title{
		width: 20%;
		padding-right: 10px;
	}
	.q_title{
		width: 11%;
		padding-right: 6px;
	}
	.q_new_line{
		margin-left:0;
	}
	.monitor_inner{
		padding:15px;
		text-align: left;
	}
	.monitor h2{
		font-size:30px;
		margin-bottom: 15px;
	}
	.monitor h3{
		font-size:20px;
		margin-bottom: 15px;
	}
	.include_price{
		margin:15px 0;
	}
	.card_doctor_o img{
        width:75%;
        height:auto;
		margin:0 auto; 
	}
	.card_doctor_center{
		text-align: center;
	}
}

/* 
Embeds responsive

 Credit: Nicolas Gallagher and SUIT CSS.
 */

.embed-responsive {
	position: relative;
	display: block;
	height: 0;
	padding: 0;
	overflow: hidden;
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	border: 0;
}

.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}

.embed-responsive-4by3 {
  padding-bottom: 75%;
}
